{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "@aigxion/tsconfig/base.json",
  "exclude": [
    "dist"
  ],
  "compilerOptions": {
    "outDir": "dist",
    "jsx": "react"
  }
}